# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libe-book
pkgbase = libe-book
xdata = pkgtype=pkg
pkgver = 0.1.4-1
pkgdesc = Library for import of reflowable e-book formats.
url = https://sourceforge.net/projects/libebook/
builddate = 1784725019
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 12069203
arch = aarch64
license = MPL-2.0
depend = librevenge
depend = libxml2
depend = liblangtag
depend = zlib
depend = icu
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = gperf
makedepend = boost
makedepend = cppunit
makedepend = doxygen
